<?xml version="1.0" encoding="UTF-8"?>
<petal id="P300">
  <subject ref="e19_6_38_1" petalType="object" />
  <object id="e19_6_38_1">
    <metadata xml:lang="de">
      <record template="T_47_Custom">
        <value key="invnr">e19_6_38_1</value>
        <value key="material">XXXX</value>
        <value key="masse">8 cm x 6 cm x 4 cm</value>
        <value key="comment">
          <line>Halterung für Zettel im Ensemble.</line>
          <line />
          <line>Zur Datierung: unklar.</line>
        </value>
      </record>
    </metadata>
    <metadata xml:lang="en">
      <record template="T_47_Custom">
        <value key="invnr">e19_6_38_1</value>
        <value key="material">XXXX</value>
        <value key="masse">8 cm x 6 cm x 4 cm</value>
        <value key="comment">
          <line>Holder for paper in the ensemble.</line>
          <line />
          <line>Dating: unclear.</line>
        </value>
      </record>
    </metadata>
    <standardView ref="a6_38_1" />
  </object>
</petal>

